package com.kaviz.heal.Model;

import java.util.List;

public class ResponseModelThree {

    private String status;
    private List<Pharmacy> pharmacy_recommendation;

    public ResponseModelThree() {
    }

    public ResponseModelThree(String status, List<Pharmacy> pharmacy_recommendation) {
        this.status = status;
        this.pharmacy_recommendation = pharmacy_recommendation;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public List<Pharmacy> getPharmacy_recommendation() {
        return pharmacy_recommendation;
    }

    public void setPharmacy_recommendation(List<Pharmacy> pharmacy_recommendation) {
        this.pharmacy_recommendation = pharmacy_recommendation;
    }
}
